
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0px;
	padding: 0;
	background: #e2cfb0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}

* { padding:0px; margin:0px; }
img { border:0px;}

h1, h2, h3 {
	margin: 0;
	text-transform: uppercase;
	font-weight: normal;
	color: #FFFFFF;
}

h1 {
	font-size: 44px;
}

h2 {
	font-size: 18px;
}

h3 {
}

p, ul, ol {
	margin-top: 0;
	line-height: 240%;
	text-align: justify;
}

ul, ol {
}

blockquote {
}

a {
	color: #D72A00;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 7px 30px 0 0;
}

img.right {
	float: right;
	margin: 7px 0 0 30px;
}

hr {
	display: none;
}

.list1 {
}

.list1 li {
	float: left;
	line-height: normal;
}

.list1 li img {
	margin: 0 30px 30px 0;
}

.list1 li.alt img {
	margin-right: 0;
}



/* Header */

#header {
	width: 1000px;
	height: 51px;
	margin: 0 auto;
	
	z-index:100;
	/*
	background: url(images/img02.jpg) no-repeat left top;
	*/
}

/* Menu */

#menu {
	float: right;
	width: 500px;
	height: 51px;
	z-index:100;
}

#menu ul {
	margin: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: block;
	float: right;
	
}

#menu a {
	display: block;
	float: right;
	height: 35px;
	margin-right: 1px;
	padding: 15px 10px 0px 10px;
	
	text-decoration: none;
	text-align: center;
	text-transform: capitalize;
	font-size: 14px;
	color: #4f1323;
	font-family: 'Slackey', arial, serif;
}

#menu a:hover {
	text-decoration: none;
	/*background: #D72A00;
	color: #FFFFFF;
	*/
}

#menu .current_page_item a {
	background: #D72A00;
	color: #FFFFFF;
}

#menu .first {
}

/* Search */

#search {
	float: right;
	padding: 10px 10px 0px 0px;
}

#search form {
	float: right;
	margin: 0;
	padding: 4px 0px 0 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search input {
	float: left;
	font: 12px Arial, Helvetica, sans-serif;
}

#search-text {
	width: 170px;
	margin-top: 8px;
	margin-left: 60px;
	margin-right: 40px;
	padding: 6px 0 0 7px;
	border: none;
	background: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #838383;
}

#search-submit {
	width: 82px;
	height: 28px;
	margin-left: 10px;
	padding: 0px 5px;
	background: url(images/img03.jpg) no-repeat left top;
	border: none;
	text-indent: -9999px;
	color: #FFFFFF;
}

/* Page */

#page {
	top: -100px;
	position:relative;
	width: 1000px;
	margin: 0px auto 0px auto;
	padding: 35px 0px 0px 0px;
}

#page-bgtop {
}

/** LOGO */

#logo {
	
	float: left;
	width: 337px;
	height: 141px;
	margin: 0 auto;
	padding-top: 0px;
}

#logo h1, #logo p {
	float: left;
	margin: 0px;
	line-height: normal;
	text-transform: lowercase;
	font-weight: normal;
	color: #FFFFFF;
}

#logo p {
	padding: 13px 0px 0px 5px;
	text-transform: lowercase;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #000000;
}

#logo h1 {
	letter-spacing: -1px;
	font-size: 30px;
	color: #FFFFFF;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

#banner {
	padding-bottom: 20px;
}

/* Content */

#content {
	
	float: right;
	width: 790px;
	height: 100%;
	
}

/* Post */

.post {
	margin-bottom: 10px;
}

.post .title {
	padding: 4px 0px 0px 0px;
	border-bottom: 1px solid #292929;
}

.post .title a {
	text-decoration: none;
	text-transform: capitalize;
	font-size: 30px;
	color: #FFFFFF;
}

.post .date {
	display: inline-block;
	margin: 0px;
	padding: 0px 10px 0px 0px;
	color: #9E9E9E;
}

.post .meta {
	margin-left: 2px;
	padding: 10px 30px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #66665E;
}

.post .meta span {
	margin: 0px;
}

.post .meta a {
	padding: 8px 10px 5px 0px;
	text-decoration: none;
	color: #9E9E9E;
}

.post .entry {
	padding: 30px 0px 20px 0px;
}

.post .links {
	display: block;
	width: 120px;
	height: 25px;
	margin: 0px;
	padding: 10px 0px 0px 20px;
	background: #161616 url(images/img10.jpg) no-repeat right top;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

.post .comments {
	display: block;
	width: 120px;
	height: 18px;
	margin: 0px;
	padding: 3px 0px 0px 40px;
	background: #90BF35;
	border: 1px dashed #1D1D1D;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

.b_characters {
	
 
}

.b_characters ul{
 display: block;
 padding: 0px;
 margin:0px;
 list-style: none;
}

.b_characters ul li{
 margin:0px;
 padding: 0px;
 float:left; height:75px;
 
}

/* Sidebar */

#sidebar {
	top: -180px;
	position:absolute;
	float: left;
	width: 208px;
	font-family: 'Slackey',Arial, Helvetica, sans-serif;
}

#sidebar ul {
	
	margin-left: 10px;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar ul li {
	margin-bottom: 0px;
	padding: 0px 0 5px 0px;
}

#sidebar ul li ul {
	margin: 0px 0px;
	padding: 6px 0px;
}

#sidebar ul li ul li {
	position:relative; 
}

#sidebar ul li ul li ul {
	display:none;
	position:absolute; left:150px; top:-17px;
	font-size:9px;
	background-image:url(images/submenu_fondo.png); background-repeat:no-repeat; width:253px; height:59px; padding-left:10px; padding-top:6px;
}

#sidebar ul li ul li ul li a {
	font-size:14px;
	color:#462613;
}

#sidebar ul li ul li:hover ul {
	display:block;
}

#sidebar ul li ul li:hover a {

}




.side1 {
	height:215px;
	background:url('images/sidebar-background-1.png') no-repeat;
	
}
.side2 {
	height:72px;
	background:url('images/sidebar-background-2.png') no-repeat;
}

.side3 {
	
	height:60px;
	background:url('images/sidebar-background-3.png') no-repeat;
}

.side4 {
	
	height:254px;
	width:200px;
	background:url('images/sidebar-background-4.png') no-repeat;
}

.side5 {
	
	height:200px;
	background:url('images/sidebar-background-5.png') no-repeat;
}


#sidebar li li {
	margin: 0px;
	padding: 2px 0px 0px 0px;
	
	
}

#sidebar li li a {
	font-size: 14px;
	padding: 0px 20px;
	font-weight: normal;
	color: #462613;;
}

#sidebar li li a:hover {
	color: #FFFFFF;
}

#sidebar .active {
    color: #FFFFFF;
}







#sidebar a {
	text-align: left;
	text-decoration: none;
	font-weight: bold;
	color: #666666;
}

/* Calendar */

#calendar {
}

#calendar caption {
	padding-bottom: 5px;
	font-weight: bold;
}

#calendar table {
	width: 100%;
	border-collapse: collapse;
	border-bottom: 1px solid #24130F;
	border-left: 1px solid #24130F;
	border-right: 1px solid #24130F;
}

#calendar thead th {
	padding: 5px 0;
	text-align: center;
	border-top: 1px solid #24130F;
	border-left: 1px solid #24130F;
	background: #24130F;
}

#calendar tbody td {
	padding: 5px 0;
	text-align: center;
	border-top: 1px solid #24130F;
	border-left: 1px solid #24130F;
	border-bottom: 1px solid #24130F;
}

#calendar tfoot td {
	padding: 5px;
	border-left: 1px solid #24130F;
	border-bottom: 1px solid #24130F;
}

#calendar tfoot #next {
	border-top: 1px solid #24130F;
	text-align: right;
}

#calendar tfoot #prev {
	border-top: 1px solid #24130F;
}

#calendar .pad {
	border-bottom: 1px solid #24130F;
}

#calendar #today {
	background: #24130F;
}

/* Footer */

#footer {
	top: -0px;
	background-image: url(images/footer-background.png);
	width: 1000px;
	height: 156px;
	margin: 0px auto;
	position:relative;
	
}

#footer p {
	margin: 0;
	padding: 121px 0px 0px 20px;
	text-align: center;
	text-transform: capitalize;
	line-height: normal;
	font-size: 12px;
	color: #d4a36d;
}

#footer a {
	color: #d4a36d;
}

#background {
	
	
	width: 1000px;
	height: 385px;
	margin: 0px auto;
	z-index:-2;
}

#imagen {
	top:1px;
	position:absolute;
	z-index:-1;
	
}

#background .img {
	position:relative;
    top: -51px;	
}


#two-columns .col1 {
	float: left;
	width: 583px;
	height: 700px;
	background: #bebc93;
}

#two-columns .col2 {
	margin-left:8px;
	float: left;
	width: 189px;
	height: 100%;
	
	
	
	
	

	
	
}

#two-columns .col2 blockquote {
	margin: 0px;
	padding: 0px;
}

.separador { clear:both;}

.episodes_seasson {  float:left; padding-left:20px; line-height:30px; padding-top:10px; padding-bottom:6px; font-family: 'Slackey', arial, serif;color:#4e1322; font-size:28px; }
.episodes_episode { float:left; width:100%; display:block; margin-top:-22px;}
.episodes_episode .top { width:100%; display:block;height:32px; background-image:url(images/column-top-episodes.png);}
.episodes_episode .bot { width:100%; display:block;height:32px; background-image:url(images/column-bottom-episodes.png);}
.episodes_episode .top2 { width:100%; display:block;height:32px; background-image:url(images/column-top2-episodes.png);}
.episodes_episode .bot2 { width:100%; display:block;height:32px; background-image:url(images/column-bottom2-episodes.png);}
.episodes_episode .mid { background-color:#d1c0bc; display:block; clear:both; height:176px; font-size:12px; padding-right:16px; }
.episodes_episode .mid>a>img { float:left; margin:10px 20px 10px 20px; height:148px; padding-bottom:10px; display:block; }
.episodes_episode .mid>img { float:left; margin:10px 20px 10px 20px; height:148px; padding-bottom:10px; display:block; }
.episodes_episode .mid .video { margin:0px 20px 10px 20px; padding-top:10px; padding-bottom:0px; display:block; }
.episodes_episode .mid p { padding:0px; }
.episodes_episode .mid p small { font-size:10px; }
.episodes_episode .mid h3 { font-family: 'Slackey', arial, serif; color:#4e1322; margin:0px; margin-top:-6px; padding:0px; font-size:16px; line-height:18px; }


.paginas { float:right; font-family: 'Slackey', arial, serif; color:#4e1322; margin:0px; padding:0px; font-size:14px; line-height:10px; margin-top:8px; }
.paginas .pagina { float:left; display:block; width:21px; height:28px; padding-top:8px; text-align:center; }
.paginas .pagina a { text-decoration:none; color:#4e1322; }

.paginasel { background-image:url(images/pagnum_fondo.png); background-repeat:no-repeat; }
.paginasig { font-size:20px; margin-top:-2px; }

.top_alpha { width:583px; height:32px; background-image:url(images/content-top-alpha.png); background-repeat:no-repeat;}
.top2_alpha { width:583px; height:32px; background-image:url(images/content-top2-alpha.png); background-repeat:no-repeat;}
.bot_alpha { width:583px; height:32px; background-image:url(images/content-bot-alpha.png); background-repeat:no-repeat;}
.bot2_alpha { width:583px; height:32px; background-image:url(images/content-bot2-alpha.png); background-repeat:no-repeat;}

.titulo_apartado  { position:absolute; right:20px; top:340px; }

.titulo_apartado h1 { font-family: 'Slackey', arial, serif; color:#e2cfb0; margin:0px; padding:0px; font-size:44px; line-height:34px; }

#castlist { background: #f8e9c2; display:block;}
#castlist h3 { font-family: 'Slackey', arial, serif;color:black; font-size:12px; text-transform:capitalize; padding-top:10px; }

.home_videotit {display:block; padding:0px 0px 10px 10px;}
.home_videotit h3 { font-family: 'Slackey', arial, serif;color:black; font-size:15px; text-transform:capitalize; padding-top:10px; }

.noticias {display:block; padding:0px 0px 15px 0px;}
.noticias h3 { font-family: 'Slackey', arial, serif;color:black; font-size:13px; text-transform:capitalize; padding-top:10px; }

.videos_video { float:left; width:174px; display:block; margin-left:15px;}
.videos_video h3 { font-family: 'Slackey', arial, serif; color:#000; margin:0px; margin-top:-6px; padding:0px; font-size:13px; line-height:14px; }

.videos_ringtones { float:left; width:82px; display:block; margin-right:60px;}
.videos_ringtones h3 { font-family: 'Slackey', arial, serif; color:#000; margin:0px; margin-top:-6px; padding:0px; font-size:13px; line-height:14px; }

.downloads { list-style:none;}
.downloads li { margin-top:-8px; }
.downloads li a { font-family: 'Slackey', arial, serif; color:#000; margin:0px; margin-top:0px; padding:0px; font-size:16px; line-height:18px; text-decoration:none;}